
Figure - Bug #117913
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT3】【桌面】进入屏保后 单指点击和滑动很难退出屏保（点击5次才能退出）
2023-05-13 14:36 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-13

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202305130049

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

1.屏保状态下，点击或滑动屏幕

【预期结果】

退出屏保进入桌面

【测试结果】

很难退出屏保，需点击5次才能退出屏保

4指/5指抓也很难退出屏保

Related issues:

Related to Figure - Bug # 117812: 【IOVDEV-26152】【VC1】【009... CLOSED 2023-05-08

History

#1 - 2023-05-13 15:54 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

#2 - 2023-05-13 16:09 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to 物联网测试组_CDTS  唐霞 

原生屏保当手指触碰屏幕即可退出屏保。

我们当前的需求和UE规定，只能上滑才能退出屏保，我们跟进此要求做出了更改，当手势识别y方向有向上的偏移量即可退出屏保。

此问题可以在这个票上跟踪117812

#3 - 2023-05-13 16:16 - 物联网测试组_CDTS  唐霞 

- Status changed from NEED_INFO to ASSIGNED

退出屏保需求修改，非问题关闭

#4 - 2023-05-13 16:17 - 物联网测试组_CDTS  唐霞 

- Status changed from ASSIGNED to RESOLVED
#5 - 2023-05-13 16:18 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-13 16:18 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
